RubyGems Navigation menu

nash 0.0.1

Improves the error output if you get nil when expecting a hash

Gemfile
          gem 'nash', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install nash -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Christopher Patuzzo

Owners:

Total downloads 2,590

For this version 935

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 23, 2013 (4.5 KB)
  2. 0.0.2 - April 4, 2012 (3.5 KB)
  3. 0.0.1 - April 4, 2012 (3.5 KB)